Migration to Rational Rhapsody 8.0 and later

Product documentation


Abstract

Issues might arise when you open projects that were created in an earlier version of Rational Rhapsody (such as version 7.6.1) in a version 8 release of Rational Rhapsody.

Content

Review the Migration to Rational Rhapsody document to see the migration issues for the Rational Rhapsody releases.

Related information

IBM Knowledge Center for Rational Rhapsody
System Requirements for Rational Rhapsody

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational Rhapsody
Installation

Software version:

8.0, 8.0.1, 8.0.2, 8.0.3, 8.0.4, 8.0.5, 8.0.6, 8.1, 8.1.1

Operating system(s):

Linux, Windows

Reference #:

7024157

Modified date:

2014-09-05

Translate my page

Machine Translation

Content navigation